#version 430

uniform sampler2D tex;
uniform vec2 ui_size;
uniform vec2 ui_off;
out vec4 out_Color;

void main(void)
{
	vec2 pos = (gl_FragCoord.xy - ui_off)/ui_size;
	out_Color = texture(tex, pos);
}
